<form style="margin-top:15px;margin-bottom:15px;" class="clearfix">
	{% if listePlanning %}
		
        	<div class="filtre" style="width: 50%;">
        		{{ inputAdvance('SELECT',{
        		    'titre' : 'Choix planning archivé' | trad,
        		    'name' : 'idPlanning',
        		    'listeValue' : listePlanning,
        		    'value' : 0,
        		}) }}
        	</div>
	{% else %}
	    {{ 'Planning en cours' | trad }}
	{% endif %}

	{% if (droit.DOA_DOA_CM or droit.DOA_DOA_TT) and statut != 'T' %}
		<a type="button" class="principal button button_right" id="" onClick="generateTab('{{ path('ProjetAchat.Planning.tabDefine', {typeObjet:typeObjet, idObjet:idObjet}) }}', '{{ 'Définir planning' | trad |e('js')|raw }}','divDefinePlanning');">{{ 'Définir' | trad }}</a> 
	{% endif %}
</form>

<div id="divRefreshIframe">
	<iframe src="{{ urlPlanning }}" style="width: 100%;height: 700px;"></iframe>
</div>
<script>

	$("a[aria-controls='planning']").click(function(){
		refrechDiv('{{ path('ProjetAchat.ModeleProjet.details', {typeObjet:typeObjet, idObjet:idObjet}) }}', 'planning', '','', "{'onglet' : 'planning', 'id' : ''}");     
	});

	$('#input_idPlanning').change(function(){
		activeLoader();
    	$.ajax({
		  	dataType : 'html',
    		url: '{{ path('ProjetAchat.GestionProjetAchat.ajaxPlanning', {idProjetAchat : idObjet}) }}',
    		data: {idPlanning: $(this).val()},
    		type: "POST",
    		success: function(result){
    			desactiveLoader();
    			var result = $('<div />').append(result).find('#refreshIframe').html();
				$('#divRefreshIframe').html(result);
    		}
    	});
	});

</script>